ALTER TABLE [gen_config] ALTER COLUMN [valor] varchar(5000)

declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)

declare @eid as varchar(100)
set @eid =(SELECT eid FROM [seg_usuario] where id=1)

IF NOT EXISTS(SELECT * FROM gen_config WHERE config = 'textoAvisoCookies')
BEGIN
       exec [ins_gen_config]   @p_uid=  @licencia, @p_eid = @eid, @p_id_usuario_modifico = 1, @p_id_usuario_creo = 1,
 @p_config = 'textoAvisoCookies', @p_config_codigo = ' ', @p_modulo = 'general', @p_valor = '', @p_descripcion = 'En este campo se almacena el mensaje que aparecerá en el login como aviso de uso de Cookies.'
END
